a {
 text-decoration: none;
}

/* Text styles */

/* Colors */

.primary-light {
 color: #3acee9;
}

.primary-dark {
 color: #0083bc;
}

.secondary-main {
 color: #f56900;
}

.secondary-dark {
 color: #d24e00;
}

.text-primary {
 color: #2c2c2c;
}

.text-secondary {
 color: #808080;
}

.grey-100 {
 color: #fcfcfd;
}

.grey-300 {
 color: #f3f6f7;
}

.grey-900 {
 color: #cedddf;
}

/* Font */

.H1 {
 font-family: Poppins;
 font-size: 48px;
 font-style: normal;
 font-weight: 700;
 line-height: 135%;
}

.H2 {
 font-family: Poppins;
 font-size: 40px;
 font-style: normal;
 font-weight: 600;
 line-height: 140%;
}

.H3 {
 font-family: Poppins;
 font-size: 32px;
 font-style: normal;
 font-weight: 500;
 line-height: 145%;
}

.regular-H5 {
 font-family: Poppins;
 font-size: 24px;
 font-style: normal;
 font-weight: 400;
 line-height: 140%;
}

.medium-H5 {
 font-family: Poppins;
 font-size: 24px;
 font-style: normal;
 font-weight: 500;
 line-height: 140%;
}

.regular-H6 {
 font-family: Poppins;
 font-size: 20px;
 font-style: normal;
 font-weight: 400;
 line-height: 165%;
}

.medium-H6 {
 font-family: Poppins;
 font-size: 20px;
 font-style: normal;
 font-weight: 500;
 line-height: 165%;
}

.semibold-H6 {
 font-family: Poppins;
 font-size: 20px;
 font-style: normal;
 font-weight: 600;
 line-height: 165%;
}

.regular-p {
 font-family: Poppins;
 font-size: 16px;
 font-style: normal;
 font-weight: 400;
 line-height: 150%;
}

.medium-p {
 font-family: Poppins;
 font-size: 16px;
 font-style: normal;
 font-weight: 500;
 line-height: 150%;
}

.subheading {
 font-family: Poppins;
 font-size: 14px;
 font-style: normal;
 font-weight: 400;
 line-height: 180%;
}

/* Bg-color styles */

.default-bg {
 background-color: #f9fafb;
}

.primary-main-bg {
 background-color: #00a9db;
}

.primary-light-bg {
 background-color: #3acee9;
}

.secondary-light-bg {
 background-color: #f9983e;
}

.text-secondary-bg {
 background-color: #808080;
}

.grey-100-bg {
 background-color: #fcfcfd;
}

.grey-900-bg {
 background-color: #cedddf;
}

/* Elevations */

.elevation4 {
 box-shadow: 0 16px 32px -4px rgba(158, 166, 169, 0.12);
}

/* Button styles */

.button {
 width: fit-content;
 padding: 12px 24px;
 align-items: center;
 text-align: center;
 border-radius: 4px;
 border: none;
}

.button span {
 display: inline-block;
 position: relative;
}

.video {
 width: 100%;
}
